
/* ----------------------------------- odeslat priteli --------------------------- */
#odeslat_priteli {
	width:545px;
	height:40px;
	float:right;
	padding-top:10px;
	padding-left:48px;
	background-image: url(./../../obrazy/obr_73.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#odeslat_priteli form {
	margin:0px;
	padding:0px;
}

#odeslat_priteli form h3 {
	display:block;
	float:left;
	font-size:95%;
	margin-top:5px;
	margin-bottom:0px;
}

#odeslat_priteli .in_text {
	margin:2px 5px 0px 0px;
	padding:2px 0px 0px 2px;
	font-size:90%;
	border-width:0px;
	height:16px;
	/* width:142px; */ /* využít, když potřebuju někam napasovat */
	float:left;
	border:1px solid #CCCCCC;
	/* background-color:#000066; */
}
#odeslat_priteli .posun {
	margin:2px 5px 0px 0px;
}
#odeslat_priteli .s_odeslat {
	margin:5px 4px 0px 1px;
	_margin:5px 6px 0px 1px; /* zarovnání tačítka, oprava kvůli IE aby bylo zarovnané */
	padding:0px;
	float:right;
	border: 0px solid #000000;
	background-color:#3073A8;
	color:#FFFFFF;
}

#odeslat_priteli .in_vzkaz {
	margin-top:2px;
	_margin-top:1px;
	height:18px; /* je třeba upravit i javascriptu fce Uprav */
	_height:16px;
	border-width:0px;
	float:left;
	border:1px solid #CCCCCC;
}


/* ----------------------------------- návštěvní kniha - styly pro umístění ve středu --------------------------- */
.navstevni_kniha #stred {

}

.navstevni_kniha #stred h3 {
	margin-bottom:0px;
	margin-left:2px;
}

/* ohraničuje celý příspěvek */
.navstevni_kniha #stred .detail {
	border-top:1px solid #669900;
	margin-top:10px;
}

.navstevni_kniha #stred p.zadal {
	margin-top:0px;
	font-size:90%;
	color:#666666;
	background-color:#FFFFCC;
	padding:2px 8px 2px 8px;
}

.navstevni_kniha #stred div.description {
	margin:4px 0px 4px 2px;
}

.navstevni_kniha #formular {

}
.navstevni_kniha #formular form label  {
	clear:left;
}
.navstevni_kniha #formular form input, .navstevni_kniha #formular form textarea  {
	margin-top:3px;
}
.navstevni_kniha #formular form input.f_input_odeslat  {
	margin-top:80px;
}


.navstevni_kniha #formular .leva_cast {
	float:left;
	width:200px;
}
.navstevni_kniha #formular .prava_cast {
	float:left;
	margin-left:20px;
	width:220px;
}